.catalogue-navbar {
	height:36px;
	position:relative;
    border-bottom: 2px solid #58595b;
    margin-bottom: 3px;
}
a.catalogue-button {
margin-top: 14px;
    display: block;
    float: left;
    margin-right: 5px;
	text-decoration:none;
	text-align:center;
    color: #000;
}
/*
#list-view .on,
#catalogues-view .on {
	background-position: 0 0;
	color:#fff;
}
*/
.catalogue-navbar-buttons {
	position:absolute;
	top:5px;
	right: 85px;
}
.catalogue-navbar-buttons select {
	margin-top:10px;
}
.catalogue-email-button {
	display:block;
	width:19px;
	margin:0 10px;
	height:34px;
	float:right;
	background: transparent url(images/carousel/email_icon.png) no-repeat 0 center;
}
.catalogue-print-page-button {
	display:inline-block;
	width:16px;
	margin:0 10px;
    margin-top: 13px;
	height:34px;
	background: transparent url(images/carousel/print_icon.png) no-repeat 0 center;
}

.email-button-catalogue{
        display: inline-block;
	    margin-top: 14px;
    width: 19px;
    height: 13px;
    margin-right: 15px;
    background: transparent url(images/email_icon.png) no-repeat 0 0;

}
.catalogue-navbar #sf-single-page{
    background: transparent url(images/icons.png)no-repeat -14px -6px;
    opacity: .3;
    width: 11px;
    height: 18px;
}

.catalogue-navbar #sf-double-page {
    background: transparent url(images/icons.png)no-repeat -136px -6px;
    opacity: .3;
    width: 21px;
    height: 18px;
}
.catalogue-navbar #sf-pages-thumbs {
    background: transparent url(images/icons.png) no-repeat -266px -6px;
    height: 18px;
    width: 20px;
    opacity: .2;
}
.catalogue-navbar #sf-double-pages, 
.catalogue-navbar #sf-product-list {
    background: transparent url(images/icons.png)no-repeat -53px -28px;
    width: 80px;
    color: #000;
    height: 26px;
    line-height: 27px;
    text-align: center;
    font-size: 11px;
    font-weight: bold;
    margin-top: 10px;
}



.catalogue-navbar #sf-double-page:hover, 
.catalogue-navbar #sf-single-page:hover,
.catalogue-navbar #sf-pages-thumbs:hover,
.catalogue-navbar #sf-double-page.on, 
.catalogue-navbar #sf-single-page.on,
.catalogue-navbar #sf-pages-thumbs.on
{
    opacity:1;
    color:#fff;
}


.catalogue-navbar #sf-double-pages:hover, 
.catalogue-navbar #sf-product-list:hover, 
.catalogue-navbar #sf-double-pages.on, 
.catalogue-navbar #sf-product-list.on {
    background-position: -53px -70px;
    color: #fff;
}
.catalogue-navbar #sf-double-pages {
    width: 50px;
}



#ddlPage {
	float:right;
}
#list-footer, 
#carousel-footer {
	height:46px;
	line-height:46px;
}
#carousel-footer { 	
	/* background: transparent url(images/carousel/catalogue_bottom_sdw.png) no-repeat 0 0;  */
}

#carousel-footer .right,
#carousel-footer .left{
	margin: 0 10px;
}
#carousel-footer .left a{
	color:#0750b9;
	text-decoration:none;
}
#carousel-footer .left a:hover{
	text-decoration:underline;
}

/* carousel */
.jcarousel-container {
    position: relative;
}

.jcarousel-clip {
    width: 960px;
    z-index: 2;
    padding: 0;
    margin: 0;
    overflow: hidden;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.jcarousel-list {
    z-index: 1;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0;
    margin: 0;
    padding: 0;
}

.jcarousel-list li,
.jcarousel-item {
	position:relative;
    float: left;
    list-style: none;
    border: 1px solid red;
}
.jcarousel-item .page-shadow {
	position:absolute;
	top: 0;
	left:0;
	z-index:2;
	width:34px;
	height:100%;
    background: transparent url(images/carousel/left_sdw.png) repeat-y 0 0;
    display: none;
}
.jcarousel-item {
    width: 960px;
}
.jcarousel-item img{
	vertical-align: bottom
}
.jcarousel-prev,
.jcarousel-next {
    z-index: 3;
    display: none;
}

/* directional buttons */

.salefinder-skin .jcarousel-next-horizontal {
    position: absolute;
    top: 3px;
    right: 5px;
    width: 35px;
    height: 28px;
    cursor: pointer;
    background: transparent url(images/carousel/right_btn.png) no-repeat 0 0;
}

.salefinder-skin .jcarousel-prev-horizontal {
    position: absolute;
    top: 3px;
    right: 41px;
    width: 35px;
    height: 28px;
    cursor: pointer;
    background: transparent url(images/carousel/left_btn.png) no-repeat 0 0;
}

.salefinder-skin .jcarousel-next-horizontal:hover,
.salefinder-skin .jcarousel-prev-horizontal:hover {
    background-position: -35px 0;
}

.salefinder-skin .jcarousel-next-horizontal:active,
.salefinder-skin .jcarousel-prev-horizontal:active {
    background-position: -70px 0;
}

.salefinder-skin .jcarousel-next-disabled-horizontal,
.salefinder-skin .jcarousel-next-disabled-horizontal:hover,
.salefinder-skin .jcarousel-next-disabled-horizontal:active,
.salefinder-skin .jcarousel-prev-disabled-horizontal,
.salefinder-skin .jcarousel-prev-disabled-horizontal:hover,
.salefinder-skin .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -105px 0;
}

/* tooltip */
#itemtooltip {
	/*position:relative;*/
	height: 100%;
	padding: 0px;
	width: 800px;
}
#itemtooltip-image {
	display:inline-block;
	vertical-align:top;
	text-align:center;
    width: 400px;
}
#itemtooltip-details {
	display:inline-block;
    width: 340px;
    padding-left: 20px;
}
#itemtooltip h1 { margin:5px 0 }
#itemtooltip h1 a{
	color: #000;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
    font-family: 'Ubuntu', sans-serif;
}

.sf-itemtooltip-diivder {
    height: 100%;
    display: inline-block;
    vertical-align: top;
    width: 1px;
    background: #ccc;
}


/*           new shahba */
#catalogue-top-prev {
    position: absolute;
    top: 4px;
    right: 35px;
    width: 21px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/icons.png) no-repeat -147px -170px;
}

#catalogue-top-next {
    position: absolute;
    top: 4px;
    right: 2px;
    width: 21px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/icons.png) no-repeat -147px -203px;
}

#catalogue-top-next {
    position: absolute;
    top: 4px;
    right: 2px;
    width: 21px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/icons.png) no-repeat -147px -203px;
}

#catalogue-top-next:hover {
    background-position: -169px -203px;
}

#catalogue-top-next:active {
    background-position: -191px -203px;
}

#catalogue-top-prev {
    position: absolute;
    top: 4px;
    right: 35px;
    width: 21px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/icons.png) no-repeat -147px -170px;
}

#catalogue-top-prev:hover {
    background-position: -169px -170px;
}

#catalogue-top-prev:active {
    background-position: -191px -170px;
}

.flex-direction-nav .flex-next {
    position: absolute;
    top: 45%;
    right: 0;
    width: 51px;
    height: 54px;
    cursor: pointer;
    background: transparent url(images/icons.png) no-repeat -55px -276px;
	opacity:0.3;
	z-index:90;
}
.flex-direction-nav .flex-next:hover {
    background-position: -110px -276px;
	opacity:0.8;
}

.flex-direction-nav .flex-prev {
    position: absolute;
    top: 45%;
    left: 0;
    width: 51px;
    height: 54px;
    cursor: pointer;
    background: transparent url(images/icons.png) no-repeat -217px -276px;
	opacity:0.3;
	z-index:90;
}
.flex-direction-nav .flex-prev:hover {
    background-position: -271px -276px;
	opacity:0.8;
}


.sf-catalogue-clickinfo {
    margin-top: 20px;
    font-size: 1em;
    position: relative;
    text-align: center;
    min-height: 28px;
    line-height: normal;
}

#catalogue-first-page-box {
    margin-top: 35%;
}

#catalogue-first-page-text {
    position: relative;
    width: 360px;
    padding: 40px 20px;
    margin: 0 auto;
    text-align: center;
    color: #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    border: 1px solid #d6d6d6;
    font-family: 'Ubuntu', sans-serif;
}



/* overlay */
.fancybox-wrap{
    z-index: 9999;
}
.fancybox-overlay {
/*	background: url(colorbox/images/overlay.png) repeat 0 0;	
	opacity: 0.9;*/
    
    background-color: rgba(245,245,245,0.9) !important;
    cursor: pointer;
    display: block;
	position: fixed;
    bottom: 0;
    right: 0;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;	
}

.zoom-container {
	cursor: url(images/zoomout.png), auto;
	cursor: url(images/zoomout.cur);
}
.zoom-links-container {
	position:relative;
	width:100%;
	background-color:transparent;
	z-index:8013;
}

.zoom-container {
	width:940px;
	position:absolute;
	z-index:8011;
    overflow: hidden;
}
.zoom-inner {
    position: relative;
}
.zoom-image img{
	width:100%;
	position:absolute;
    top: 0;
	z-index:8012;
}
.zoom-image{
	width:100%;
	position:absolute;
	top:0;
} 


.sf-maparea {
    position: absolute;
    background-image: url(images/1px.gif);
}



/* tooltip */

.sf-itemtooltip-diivder{
    height:100%;
    display:inline-block;
    vertical-align:top;
    width:1px;
    background:#ccc;
}
    
#sf-item-tooltip {
    width:800px;
    vertical-align:top;
    /*padding:20px;*/
    height:100%;
    background:#fff;
    
    /* change to content laoded 
    webkit-box-shadow: 0 0 20px 10px rgba(0,0,0,0.05);
    -moz-box-shadow: 0 0 20px 10px rgba(0,0,0,0.05);
    box-shadow: 0 0 20px 10px rgba(0,0,0,0.05);
    
    
    box-shadow: 0px 0px 20px 2px #f2f2f2;
    -webkit-box-shadow: 0px 0px 20px 2px #CCCCCC;
    -moz-box-shadow: 0px 0px 20px 2px #CCCCCC;
    -o-box-shadow: 0px 0px 20px 2px #CCCCCC;
    
    */
}
#sf-item-tooltip-image-container {
    display:inline-block;
    vertical-align:top;
    text-align:center;
    width:400px;
    
}
#sf-item-tooltip-image {
    display:block;
    width:400px;
    height:350px;
       display: table-cell;
    vertical-align: middle;
}
#sf-item-tooltip-image img{
	max-width:350px;
	max-height:350px;
}
#sf-item-tooltip-details-container {
    display:inline-block;
    width:340px;
    padding-left:20px;
}
#sf-item-tooltip h1 { margin:5px 0; margin-bottom:15px; }
#sf-item-tooltip h1 a{
    color:#000;
    font-size:24px;
	font-weight:bold;
	text-decoration:none;
    font-family: 'Ubuntu', sans-serif;
}

#sf-item-tooltip h1 a:hover{
    color:#0000FF;
}

.productpage-retailer-logo{
    display:inline-block;
    vertical-align:middle;
  }

 
.productpage-retailer-logo img{
    
    vertical-align:middle;
  }

#sf-item-tooltip p{
    margin-bottom:0px;
    margin-top:5px;
}

#sf-item-tooltip-details-container ul{
    height:25px;
}

#sf-item-tooltip-details-container .sf-price-options{
    /*height:40px;*/
    overflow:hidden;
    font-family: 'Ubuntu', sans-serif;
}

#sf-item-tooltip a.email-button{
    margin-top:4px;
}


#sf-item-tooltip-details-container .sf-item-actions{
    margin-top:10px;
    font-family: 'Ubuntu', sans-serif;
    
}
#sf-item-tooltip-details-container a.buy-now-big-button{
    background:#ee2e24;
}

#sf-item-tooltip-details-container a.buy-now-big-button:hover{
    background-color:#9B0000;
}

#sf-item-tooltip-details-container a.sf-find-store{
    background: #e5e5e5;
    color:#000;
    width:105px;
    height:30px;
    line-height:30px;
    border:2px solid #e5e5e5;
}

#sf-item-tooltip-details-container a.sf-find-store:hover{
    background:#999;
    border:2px solid #999;
    color:#fff;
}

#sf-item-tooltip-details-container a.sf-in-store, #sf-item-tooltip-details-container a.sf-more-details{
    background: #fff;
    color: #000;
    width: 100px;
    height: 30px;
    line-height: 30px;
    border: 2px solid #ccc;
}

#sf-item-tooltip-details-container a.sf-in-store:hover{
    background-color: #ccc;
     border: 2px solid #ccc;;

}
#sf-item-tooltip-details-container a.sf-more-details{
    background:none;
    border:2px solid transparent;
}


#sf-item-tooltip-details-container a.sf-more-details:hover{
    background:none;
    color:#09F;
}



#sf-item-tooltip-details-container .sf-regoption, #sf-item-tooltip-details-container .sf-nowprice{
    line-height:20px;
    font-weight:bold;
    }
.sf-regoption{
    font-size:12px;
}
.sf-pricedisplay{
    font-size:16px;
}

#sf-item-tooltip-details-container .sf-nowprice{
    color:#d81300;
    
}
#sf-item-tooltip-details-container #product-buttons{
    margin-top:15px;
}

.sf-vip-discount{
    font-weight:bold;
    color:#d81300;
}
/**********/

.slide-content img {
    width: 100%;
    display: block;
}





/* carousel */
#sf-catalogue,
#sf-catalogues,
#sf-catalogues-container,
#sf-cataloguethumbs,
.jcarousel-container {
    position: relative;
}
#sf-catalogue h1 {
    font-size:20px;
    margin:10px 0;
}
.zoom-container {
    width:940px;
    position:absolute;
    z-index:8011;
    overflow: hidden;
}
.zoom-inner {
    position: relative;
}
.zoom-image img{
    width:100%;
    position:absolute;
    top: 0;
    z-index:8012;
}
.zoom-image{
    width:100%;
    position:absolute;
    top:0;
}
#preload {
    display:none;
}
.catalogue2 li:nth-child(n+2) {
    cursor: url(images/zoomin.png), auto;
    cursor: url(images/zoomin.cur);
}
.zoom-container {
    cursor: url(images/zoomout.png), auto;
    cursor: url(images/zoomout.cur);
}
.zoom-links-container {
    position:relative;
    width:100%;
    background-color:transparent;
    z-index:8013;
}

/* carousel */
ul.slides li {
    width:50%;
    min-height:100px;
}
.catalogue2 ul.slides li {
    width:492px;
}
.catalogue ul.slides li {
    width:920px;
}

.slide-container {
    position:relative;
    height:100%;
}
.slide-content {
    position:relative;
    min-height:100px;
    height:100%;
}
.sf-maparea {
    position:absolute;
    background-image: url('images/1px.gif'); /* ie hack */
}
.sf-maparea:hover {
    border:2px solid #999;
    /*-webkit-box-shadow: 0 0 10px 2px #999;
    box-shadow: 0 0 10px 2px #999;*/
}

.slide-content img {
    width:100%;
    display:block;
}
#catalogue-top-next {
    position: absolute;
    top: 4px;
    right: 2px;
    width: 21px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/icons.png) no-repeat -147px -203px;
}

#catalogue-top-next:hover {
    background-position: -169px -203px;
}

#catalogue-top-next:active {
    background-position: -191px -203px;
}

#catalogue-top-prev {
    position: absolute;
    top: 4px;
    right: 35px;
    width: 21px;
    height: 32px;
    cursor: pointer;
    background: transparent url(images/icons.png) no-repeat -147px -170px;
}

#catalogue-top-prev:hover {
    background-position: -169px -170px;
}

#catalogue-top-prev:active {
    background-position: -191px -170px;
}

.flex-direction-nav .flex-next {
    position: absolute;
    top: 45%;
    right: 0;
    width: 51px;
    height: 54px;
    cursor: pointer;
    background: transparent url(images/icons.png) no-repeat -55px -276px;
    opacity:0.3;
    z-index:90;
}
.flex-direction-nav .flex-next:hover {
    background-position: -110px -276px;
    opacity:0.8;
}

.flex-direction-nav .flex-prev {
    position: absolute;
    top: 45%;
    left: 0;
    width: 51px;
    height: 54px;
    cursor: pointer;
    background: transparent url(images/icons.png) no-repeat -217px -276px;
    opacity:0.3;
    z-index:90;
}
.flex-direction-nav .flex-prev:hover {
    background-position: -271px -276px;
    opacity:0.8;
}

/*   print */


#sf-print-action{
    display: inline-block;
    width: 16px;
    margin-top: 8px;
    height: 20px;
    background: transparent url(images/print_icon.png) no-repeat 0 bottom;
}

.sf-shortlist-action.on,
.sf-shortlist-action:hover,
#sf-shortlist-action.on,
#sf-shortlist-action:hover {
    background-position:-26px -159px;
}
#sf-email-action:hover {
    background-position:-59px -159px;
}
#sf-bookmark-action.on,
#sf-bookmark-action:hover {
    background-position:0 -159px;
}
#sf-bookmark-icon,
#sf-shoppinglist-icon {
    display:inline-block;
    cursor: default;
}
/*
#sf-print-action:hover,
#sf-print-action.on {
    background-position:-90px -159px;
}
*/
#sf-catalogue-print-container {
    float:left;
    position:relative;
    margin-right: 8px;
}
#sf-catalogue-print-options {
    display:none;
    position:absolute;
    top:27px;
    z-index:51;
    background-color:#000;
    padding:2px 3px;
}
.sf-catalogue-print-option {
    line-height:25px;
    height:25px;
    white-space:nowrap;
    color:#fff;
    font-size:11px;
    padding:0 10px;
    display:block;
    white-space:nowrap;
    text-decoration:none;
}
.sf-catalogue-print-option:hover {
    color:#000;
    background-color:#fff;
    text-decoration:none;
}





.sf-video-container {
    background-color:transparent;
    width:100%;
    height:42.4px;
    top:50%;
    margin-top:-21px;
    position:absolute;
}
.sf-video-button {
    /*
    background: transparent url(images/icons.png) no-repeat -166.4px -176px;
    background-size:754% 570%;
    width:40px;
    height:42.4px;
    margin:0 auto;*/
    background: transparent url(images/icons.png) no-repeat -29px -205px;
    /* background-size: 754% 570%; */
    width: 39px;
    height: 40px;
    margin: 0 auto;

}

.sf-video,
.sf-item-youtube {
    position:absolute;
    z-index:999;
    width:40px;
    height:42.4px;
    cursor:pointer;
}
.sf-item-youtube {
    background: transparent url(images/icons.png) no-repeat -166.4px -176px;
    background-size:754% 570%;
}
.sf-video-button:hover,
.sf-item-youtube:hover {
    background-position: -67.4px -205px;
}

